A new upstream version is available: 1.4.0

package:
libosinfo
severity:
high
created:
2019-02-01
last updated:
2019-04-26

A new upstream version 1.4.0 is available, you should consider packaging it.